RubyGems Navigation menu

yabeda-newrelic 0.1.1

Adapter for reporting custom metrics from Yabeda to the NewRelic Insights.

Versions:

  1. 0.1.1 - October 31, 2018 (9 KB)
  2. 0.1.0 - October 30, 2018 (9 KB)

Runtime Dependencies (2):

  • newrelic_rpm ~> 5.0
  • yabeda ~> 0.1.0
  • Development Dependencies (3):

  • bundler ~> 1.17
  • rake ~> 12.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Andrey Novikov

    SHA 256 checksum:

    c1452f9ac39cf5b291accd0f3a6f38bd25251efd5d660f0855928f6d70ce7ca9

    Total downloads 2,860

    For this version 632

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: